  @charset "utf-8";

/*----------------------------------------------------------------------------
01£ºbase
----------------------------------------------------------------------------*/

html,
body {
  font-family: 'Koburina Gothic W3 JIS2004', '¥Ò¥é¥®¥Î½Ç¥´ Pro W3', 'Hiragino Kaku Gothic Pro','¥á¥¤¥ê¥ª',Meiryo,'£Í£Ó £Ð¥´¥·¥Ã¥¯','MS PGothic','Osaka',sans-serif;
  line-height: 1.5;
}

/* link */

a {
  transition: all .3s ease;
  text-decoration: none;
  color: #4d4d4d;
  outline: none;
}

a:hover {
  text-decoration: underline;
  color: #ff7e1f;
}

a img {
  transition: all .3s ease;
}

a:hover img {
  opacity: .8;
}

*:focus {
  -moz-outline-style: none;
}

sup {
  font-size: smaller;
  line-height: none;
  vertical-align: super;
}

sub {
  font-size: smaller;
  line-height: none;
  vertical-align: sub;
}

/* img */

img {
  line-height: 1;
  vertical-align: middle;
}

input,
button {
  font-family: 'Koburina Gothic W3 JIS2004', '¥Ò¥é¥®¥Î½Ç¥´ Pro W3', 'Hiragino Kaku Gothic Pro','¥á¥¤¥ê¥ª',Meiryo,'£Í£Ó £Ð¥´¥·¥Ã¥¯','MS PGothic','Osaka',sans-serif;
}

/* IE8+, Chrome */

input,
button {
  outline: 0;
}

/* Firefox */

input::-moz-focus-inner,
button::-moz-focus-inner {
  border: 0;
}

hr {
  border-top: 1px dotted #4d4d4d;
  border-bottom: none;
  background: none;
}

/*----------------------------------------------------------------------------
01£ºhtml bofy
----------------------------------------------------------------------------*/

html {
  font-size: 62.5%;
}

body {
  font-size: 1.4rem;
  position: relative;
  min-width: 980px;
  margin: 0 auto;
}

/*----------------------------------------------------------------------------

----------------------------------------------------------------------------*/

* {
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb35 {
  margin-bottom: 35px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb70 {
  margin-bottom: 70px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt45 {
  margin-top: 45px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt95 {
  margin-top: 95px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mt215 {
  margin-top: 215px !important;
}

.pl100 {
  padding-left: 100px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.ml180 {
  margin-left: 180px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.tc {
  text-align: center;
}

/*----------------------------------------------------------------------------

----------------------------------------------------------------------------*/

#header {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 980px;
  height: 49px;
  margin: 0 auto;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#header .sfc {
  margin: 0 10px 0 0;
}

#footer {
  background: #d9d9d9;
}

#footer .linkBoxs {
  overflow: hidden;
  width: 960px;
  margin: 0 auto;
  padding: 33px 0 39px;
  text-align: left;
}

#footer .links {
  float: left;
  width: 460px;
}

#footer .linkBoxs .dl3,
#footer .linkBoxs .dl2 {
  margin-top: 13px;
  padding-top: 16px;
  border-top: 1px solid #fff;
}

#footer .links2 {
  float: right;
  width: 460px;
}

#footer .links2 h4,
#footer .links dt {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 11px;
  padding-left: 22px;
  color: #000;
  background: transparent url('../../common/img/icn_hed.png') no-repeat scroll left center;
}

#footer .links2 dt,
#footer .links dd {
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 7px;
  color: #666;
}

#footer .links2 dd,
#footer .links dd.link {
  font-size: 14px;
  line-height: 1.5;
  padding-left: 10px;
  background: transparent url('../../common/img/f_arw.png') no-repeat scroll left center;
}

#footer .links2 dd a,
#footer .links dd.link a {
  color: #000;
}

#footer .copyright {
  clear: both;
  padding: 23px 0 22px;
  text-align: center;
  border-top: 1px solid #fff;
}

/*----------------------------------------------------------------------------

----------------------------------------------------------------------------*/

.l-col01 {
  width: 980px;
  margin: 0 auto;
}

.l-topmore {
  background: #ececec;
}

.l-blk02list {
  width: 980px;
  margin: 0 auto 50px;
  padding: 85px 45px 45px;
}

.l-blk02list01 {
  background: #ea868a;
}

.l-blk02list02 {
  background: #a3d381;
}

.l-blk02list03 {
  background: #f7b263;
}

.l-blk02list04 {
  background: #6eafda;
}

.l-blk02 {
  position: relative;
  margin: -40px 0 0;
  background: #fff;
}

/*----------------------------------------------------------------------------

----------------------------------------------------------------------------*/

.m-topmorewrap {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.m-topmorewrap > div + div {
  margin: 0 0 0 100px;
}

.m-topmore {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 34px 0 19px;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.m-topmore > div + div {
  margin: 0 0 0 20px;
}

.m-topmore h3 {
  font-weight: bold;
  margin: 0 0 20px;
  color: #666;
}

.m-topmore p {
  font-size: 1.2rem;
  margin: 0 0 20px;
}

.m-topmore .m-over {
  opacity: 1;
}

.m-topenq {
  margin: 60px auto 60px;
  text-align: center;
}

.m-topenq .m-over {
  opacity: 1;
}

.m-mainimg02 {
  text-align: center;
}

.m-exterior {
  padding: 40px 0;
  background: #ebf5f9;
}

.m-exterior .ttl {
  margin: 0 0 40px;
  text-align: center;
}

.m-exterior ul {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.m-exterior ul li {
  width: 275px;
  margin: 0 16px;
}

.m-exterior ul .name {
  margin: 20px 0 15px;
}

.m-ttl {
  margin: 25px 0 55px;
  text-align: center;
}

.m-blk01 {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 980px;
  margin: 0 auto 40px;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.m-blk01 .txtblk {
  width: 364px;
}

.m-blk01 .txtblk div + div {
  margin: 68px 0 0;
}

.m-blk01 .txtblk .icon {
  margin: 8px 0;
}

.m-blk01-case2 {
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.m-blk01-case2 > div + div {
  margin: 0 0 0 70px;
}

.m-blk01-case2 .txtblk div + div {
  margin: 27px 0 0;
}

.m-blk01-case3 {
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.m-blk01-case3 > div + div {
  margin: 0 0 0 70px;
}

.m-blk01-case3 .txtblk {
  width: 375px;
}

.m-blk01-case3 .txtblk div + div {
  margin: 27px 0 0;
}

.m-blk01-case4 {
  -webkit-justify-content: flex-between;
  -ms-flex-pack: flex-between;
  justify-content: flex-between;
}

.m-blk01-case4 > div + div {
  margin: 0;
}

.m-blk01-case4 .txtblk {
  width: 364px;
}

.m-blk01-case4 .txtblk div + div {
  margin: 40px 0 0;
}

.m-txt-floor {
  margin: 10px auto 90px;
}

.m-blk02 {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 700px;
  margin: 0 auto;
  padding: 40px 0;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.m-blk02 > div + div {
  margin: 0 0 0 60px;
}

.m-blk02 .ttl {
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0 0 15px;
  letter-spacing: 2px;
  color: #ea868a;
}

.m-blk02 .txtblk {
  width: 280px;
}

.m-blk02 + .m-blk02 {
  border-top: 1px solid #ea868a;
}

.l-blk02list01 .m-blk02-04 {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-blk02list01 .m-blk02-06 {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-blk02list02 .m-blk02-01 > div + div {
  margin: 0;
}

.l-blk02list02 .m-blk02-01 .imgblk {
  margin: 0 15px 0 0;
}

.l-blk02list02 .m-blk02-01 .txtblk {
  width: auto;
}

.l-blk02list02 .m-blk02-01 .txtblk .ttl {
  margin: 0 0 14px 40px;
}

.l-blk02list02 .m-blk02-01 .txtblk p {
  margin: 0 0 67px 40px;
}

.l-blk02list02 .m-blk02-02 {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-blk02list02 .m-blk02-02 > div + div {
  margin: 0;
}

.l-blk02list02 .m-blk02-02 .txtblk {
  width: auto;
}

.l-blk02list02 .m-blk02-02 .txtblk p {
  width: 300px;
}

.l-blk02list02 .m-blk02-02 .ttl {
  margin: -30px 0 15px;
}

.l-blk02list02 .m-blk02-03 {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-blk02list02 .m-blk02-03 > div + div {
  margin: 0;
}

.l-blk02list02 .m-blk02-03 .txtblk {
  width: auto;
}

.l-blk02list02 .m-blk02-03 .txtblk img {
  margin: 0 0 14px 45px;
}

.l-blk02list02 .m-blk02-03 .txtblk .ttl {
  margin: 0 0 15px 65px;
}

.l-blk02list02 .m-blk02-03 .txtblk p {
  margin: 0 0 0 65px;
}

.l-blk02list02 .m-blk02-04 {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-blk02list02 .m-blk02-04 > div + div {
  margin: 0;
}

.l-blk02list02 .m-blk02-04 .txtblk {
  width: 310px;
}

.l-blk02list02 .m-blk02-05 {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-blk02list02 .m-blk02-05 > div + div {
  margin: 0;
}

.l-blk02list02 .m-blk02-05 .txtblk {
  width: 270px;
}

.l-blk02list02 .ttl {
  color: #a3d381;
}

.l-blk02list02 .m-blk02 + .m-blk02 {
  border-top: 1px solid #a3d381;
}

.l-blk02list03 .m-blk02-01 {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-blk02list03 .m-blk02-01 .txtblk {
  width: 270px;
}

.l-blk02list03 .m-blk02-01 > div + div {
  margin: 0;
}

.l-blk02list03 .m-blk02-02 {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-blk02list03 .m-blk02-02 .txtblk {
  width: 346px;
}

.l-blk02list03 .m-blk02-02 > div + div {
  margin: 0;
}

.l-blk02list03 .m-blk02-03 {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-blk02list03 .m-blk02-03 .txtblk {
  width: 300px;
}

.l-blk02list03 .m-blk02-04 {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-blk02list03 .m-blk02-04 > div {
  display: table;
  width: 310px;
}

.l-blk02list03 .m-blk02-04 > div > div {
  display: table-cell;
  vertical-align: top;
}

.l-blk02list03 .m-blk02-04 > div:first-child {
  width: 384px;
}

.l-blk02list03 .m-blk02-04 > div:first-child > div:first-child p {
  width: 210px;
}

.l-blk02list03 .m-blk02-04 > div + div {
  margin: 0 0 0 45px;
}

.l-blk02list03 .m-blk02-04 .ttl {
  margin: 0 0 15px;
}

.l-blk02list03 .ttl {
  color: #f7b263;
}

.l-blk02list03 .m-blk02 + .m-blk02 {
  border-top: 1px solid #f7b263;
}

.l-blk02list04 .l-blk02 {
  padding: 0 0 40px;
}

.l-blk02list04 .m-blk02 {
  position: relative;
  width: 780px;
  padding: 40px 0 0;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-blk02list04 .m-blk02 .subttl {
  font-weight: bold;
}

.l-blk02list04 .m-blk02:after {
  position: absolute;
  bottom: -30px;
  left: 0;
  width: 374px;
  height: 143px;
  content: '';
  background: url(/ie/lineup/nisetai/case4/img/img_blk02_01.png) no-repeat left bottom;
}

.l-blk02list04 .m-blk03 {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 35px;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.l-blk02list04 .m-blk03 > div + div {
  margin: 0 0 0 9px;
}

.l-blk02list04 .m-blk04 {
  width: 255px;
  padding: 5px;
  border: 1px solid #6eafda;
  background: #fff;
}

.l-blk02list04 .m-blk04 .subttl {
  font-size: 1.6rem;
  font-weight: bold;
  margin: 10px 0;
}

.l-blk02list04 .m-blk04 img {
  display: block;
  margin: 0 auto;
}

.l-blk02list04 .m-blk05 {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 780px;
  margin: 0 auto;
  padding: 25px 30px;
  border-radius: 10px;
  background: #deedf7;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-blk02list04 .m-blk05 .subttl {
  font-size: 1.6rem;
  font-weight: bold;
  margin: 0 0 15px;
}

.l-blk02list04 .m-blk05 p {
  color: #666;
}

.l-blk02list04 .m-blk05 .txtblk {
  width: 285px;
}

.l-blk02list04 .ttl {
  color: #6eafda;
}

.l-blk02list04 .m-blk02 + .m-blk02 {
  border-top: 1px solid #6eafda;
}

.m-util {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 60px 0 40px;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.m-util li {
  margin: 0 10px;
}

.m-util li a {
  position: relative;
  display: block;
  overflow: hidden;
  text-align: center;
  color: #fff;
}

.m-util li a:hover img {
  opacity: 1;
}

.m-util li a:hover .thumb img {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  opacity: 1;
}

.m-util .thumb:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background: rgba(0, 0, 0, .5);
}

.m-util .txt {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.m-util .txt01 {
  font-size: 1.8rem;
  display: block;
  letter-spacing: 5px;
}

.m-util .txt01 span {
  position: relative;
  padding: 0 0 7px;
}

.m-util .txt01 span::before {
  position: absolute;
  bottom: 0;
  width: calc(100% - 5px);
  height: 1px;
  content: '';
  background: #fff;
}

.m-util .txt02 {
  display: block;
  padding: 11px 0 0;
  letter-spacing: .8px;
}

/*----------------------------------------------------------------------------

----------------------------------------------------------------------------*/

.contentnav {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
}

.contentnav .line1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background: #ea868a;
}

.contentnav .line4 {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  background: #6eafda;
}

.contentnav .line2 {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  background: #a3d381;
}

.contentnav .line3 {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100%;
  background: #f7b263;
}

.contentnav .contentnavin {
  position: relative;
  width: 980px;
  height: 562px;
  margin: 0 auto;
}

.contentnav .contentnavin li a,
.contentnav .contentnavin li span {
  position: absolute;
  z-index: 101;
}

.contentnav .nav1 a,
.contentnav .nav1 span {
  z-index: 6;
  top: 6px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.contentnav .nav4 a,
.contentnav .nav4 span {
  top: 50%;
  right: 6px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.contentnav .nav2 a,
.contentnav .nav2 span {
  bottom: 6px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.contentnav .nav3 a,
.contentnav .nav3 span {
  top: 50%;
  left: 6px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.contentnav a img {
  transition: none;
  opacity: 1;
}

.contentnav1 {
  background: #ea868a;
}

.contentnav2 {
  background: #a3d381;
}

.contentnav3 {
  background: #f7b263;
}

.contentnav4 {
  background: #6eafda;
}

.line {
  position: absolute;
  width: 100%;
  height: 100%;
}

.top .line {
  left: 50%;
  overflow: hidden;
  width: 980px;
  -webkit-transform: translate(-50%);
  -ms-transform: translate(-50%);
  transform: translate(-50%);
}

.maincontent {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
 /* width: 58%;
  min-width: 350px;
  max-width: 900px; */ /* h1{
    display: block;
    background: url(/ie/lineup/nisetai/img/mainimg.jpg) no-repeat center top;
    background-size: contain;
    height: 0;
    padding: 46% 0 0;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
  } */;
}

.maincontent p {
  line-height: 1.5;
  margin: 10px 0 0;
  text-align: center;
}

.pagetop {
  position: relative;
  padding: 0 0 12px;
  text-align: center;
}

.pagetop a {
  position: relative;
}

.pagetop .line {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 9px;
}

.pagetop1 .line {
  background: #ea868a;
}

.pagetop2 .line {
  background: #a3d381;
}

.pagetop3 .line {
  background: #f7b263;
}

.pagetop4 .line {
  background: #6eafda;
}

/*----------------------------------------------------------------------------
 //³É¹¦¤Ø¤Î£µ¤Ä¤Î¥Ç©`¥¿
----------------------------------------------------------------------------*/

.l-q-top {
  position: relative;
  width: 980px;
  height: 762px;
  margin: 0 auto;
}

.l-q-bg {
  position: relative;
  padding: 30px 0 0;
}

.l-q-bg:before {
  position: absolute;
  z-index: -1;
  top: 0;
  left: -73px;
  width: 670px;
  height: 762px;
  content: '';
  background: url(/ie/lineup/nisetai/questionnaire/img/imgmain.jpg) no-repeat left top;
}

.l-q-subtxt {
  line-height: 2;
  position: absolute;
  top: 75px;
  right: 0;
  padding: 0 0 106px;
  text-align: right;
  background: url(/ie/lineup/nisetai/questionnaire/img/bg_01.png) no-repeat right bottom;
}

.l-q-navi {
  position: absolute;
  top: 324px;
  right: 0;
}

.l-q-navi li {
  margin: 0 0 7px;
}

.l-questionnaire {
  padding: 5px 0 0;
  background: url(/ie/lineup/nisetai/questionnaire/img/bg_header.png) repeat-x center top;
}

.l-q {
  width: 860px;
  margin: 0 auto;
}

.l-q-nav {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 980px;
  margin: 0 auto 15px;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-q-nav li + li {
  border-left: 1px solid #000;
}

.l-q-nav li {
  width: 175px;
}

.l-q-nav li a,
.l-q-nav li span {
  font-weight: bold;
  position: relative;
  display: block;
  padding: 3px 0 3px 35px;
}

.l-q-nav li a {
  color: #bdbdbd;
}

.l-q-nav li a:hover {
  text-decoration: none;
  color: #000;
}

.l-q-nav li span:before,
.l-q-nav li a:before {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 10px;
  width: 0;
  height: 100%;
  content: '';
  transition: all .2s ease;
}

.l-q-nav li span:before,
.l-q-nav li a:hover:before {
  width: 91%;
}

.l-q-nav li .num:before,
.l-q-nav li .num {
  font-size: 1.8rem;
  display: inline;
  padding: 0 !important;
  background: none !important;
}

.l-q-nav li:nth-child(1) {
  width: 200px;
}

.l-q-nav li:nth-child(1) span,
.l-q-nav li:nth-child(1) a {
  padding: 3px 0 3px 15px;
}

.l-q-nav li:nth-child(1) span:before,
.l-q-nav li:nth-child(1) a:before {
  left: 0;
  background: #fff23f;
}

.l-q-nav li:nth-child(1) span:before,
.l-q-nav li:nth-child(1) a:hover:before {
  width: 96.5%;
}

.l-q-nav li:nth-child(2) span:before,
.l-q-nav li:nth-child(2) a:before {
  background: #ff9100;
}

.l-q-nav li:nth-child(3) span:before,
.l-q-nav li:nth-child(3) a:before {
  background: #ff98ad;
}

.l-q-nav li:nth-child(4) {
  width: 204px;
}

.l-q-nav li:nth-child(4) span:before,
.l-q-nav li:nth-child(4) a:before {
  background: #bddc7d;
}

.l-q-nav li:nth-child(4) span:before,
.l-q-nav li:nth-child(4) a:hover:before {
  width: 92.5%;
}

.l-q-nav li:nth-child(5) {
  width: 210px;
}

.l-q-nav li:nth-child(5) span:before,
.l-q-nav li:nth-child(5) a:before {
  background: #a5cbeb;
}

.l-q-3 {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.l-q-3 > div {
  width: 50%;
}

.l-q-4-top {
  width: 980px;
  margin: 0 auto 40px;
  padding: 25px 0 744px;
  text-align: center;
  background: #eef7f5 url(../../questionnaire/data4/img/bg_ttl.png) no-repeat center bottom;
}

.l-q-4 {
  position: relative;
  margin: 20px 0 0;
}

.l-q-4 .txt1 {
  font-size: 1.8rem;
  margin: 0 0 20px;
  color: #7eb74a;
}

.l-q-4 .txt2 {
  font-size: 1.6rem;
}

.l-q-4-1:after {
  position: absolute;
  top: -40px;
  right: -30px;
  width: 263px;
  height: 147px;
  content: '';
  background: url(/ie/lineup/nisetai/questionnaire/data4/img/img_01.png) no-repeat left top;
}

.l-q-4-2:after {
  position: absolute;
  top: -50px;
  right: -30px;
  width: 242px;
  height: 159px;
  content: '';
  background: url(/ie/lineup/nisetai/questionnaire/data4/img/img_03.png) no-repeat left top;
}

.l-q-4-3:after {
  position: absolute;
  top: -50px;
  right: -30px;
  width: 233px;
  height: 155px;
  content: '';
  background: url(/ie/lineup/nisetai/questionnaire/data4/img/img_05.png) no-repeat left top;
}

.l-q-4-4 {
  width: 490px;
  margin: 0 auto;
}

.l-q-5-1 {
  margin: 0 12px;
}

.l-q-5-1 > div {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 30px 0 90px;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.l-q-5-1 .img {
  margin: 0 0 0 25px;
}

.l-q-5-1 .txt {
  line-height: 2;
  width: 315px;
}

.l-q-5-1 .txtsquare {
  position: relative;
  margin: 30px 0 0;
  padding: 5px;
  border: 2px solid #000;
}

.l-q-5-1 .txtsquare:before {
  position: absolute;
  top: 19px;
  left: -58px;
  width: 58px;
  height: 19px;
  content: '';
  background: url(/ie/lineup/nisetai/questionnaire/img/icon_arrow.png) no-repeat left center;
}

.l-q-5-1 .fs {
  font-size: 1.2rem;
  line-height: 1.8;
}

.l-q-5-1 .half > div {
  width: 50%;
}

.l-q-5-1 .half img {
  display: block;
  margin: 20px auto;
}

.l-q-5-1 .half p {
  width: 340px;
  margin: 0 auto;
}

.l-q-5-1 .half .txt2 {
  width: 350px;
}

.m-subtxt {
  margin: 30px 0;
  text-align: center;
}

.m-q-nav {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 980px;
  margin: 0 auto 90px;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.m-colb {
  color: #2ca6e0;
}

.m-bgcoly {
  background: #fff226;
}

.m-colo {
  color: #f29600;
}

.m-qttl1-q {
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1.2;
  position: relative;
  display: block;
  padding: 12px 0 30px 73px;
  letter-spacing: 4px;
}

.m-qttl1-q2 {
  padding: 18px 0 30px 73px;
}

.m-qttl1-q:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 53px;
  height: 74px;
  content: '';
  background: url(/ie/lineup/nisetai/questionnaire/img/icon_question.png) no-repeat left center;
}

.m-a {
  position: relative;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 68px;
  border-top: 1px solid #c1a992;
  border-bottom: 1px solid #c1a992;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.m-qttl1-a {
  font-size: 1.6rem;
  position: relative;
  padding: 0 0 0 48px;
}

.m-qttl1-a:before {
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 0;
  width: 100%;
  height: 68px;
  content: '';
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: url(/ie/lineup/nisetai/questionnaire/img/icon_answer.png) no-repeat left center;
}

.m-qttl2-q {
  font-size: 2.2rem;
  font-weight: bold;
  letter-spacing: 4px;
}

.m-qttl2-q .fs {
  font-size: 1.4rem;
  color: #84ba52;
}

.m-qttl2-q .fb {
  font-size: 3.0rem;
  color: #84ba52;
}

.m-qttl3 {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.4;
  position: relative;
  margin: 0 0 0 40px;
  padding: 0 0 0 30px;
}

.m-qttl3:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 100%;
  content: '';
  border-radius: 8px;
  background: #a5cbeb;
}

.m-qttl4 {
  font-size: 2.4rem;
  font-weight: bold;
}

.m-underline {
  position: relative;
}

.m-underline:before {
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  content: '';
  background: #fff226;
}

.m-sup {
  font-size: .8rem;
}

.breadcrumb {
background-color: #f5f5f5;
font-family: "Hiragino Kaku Gothic W3 JIS2004", sans-serif;
}
.breadcrumb ul {
display: flex;
flex-wrap: wrap;
gap: 5px;
margin: 0 auto;
padding: 10px 0;
width: 960px;
list-style: none;
}
.breadcrumb li {
font-size: 12px;
}
.breadcrumb li::after {
content: '£¾';
margin-left: 5px;
font-family: "Hiragino Kaku Gothic W3 JIS2004", sans-serif;
font-size: 10px;
}
.breadcrumb li:last-child::after {
display: none;
}
.breadcrumb li a {
color: #666;
}